#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 15:06+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: @1 is type of wood ("Oak")
#: init.lua:63
msgid "@1 Planks"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:95
msgid "Single @1 Plank"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:127
msgid "@1 Log"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:223 init.lua:302
msgid "@1 Leaves"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:238
msgid "Sparse @1 Leaves"
msgstr ""

#: init.lua:341 init.lua:342 init.lua:343 init.lua:344 init.lua:345
msgid "Oak"
msgstr ""

#: init.lua:351 init.lua:352 init.lua:353 init.lua:354 init.lua:355
msgid "Ash"
msgstr ""

#: init.lua:361 init.lua:362 init.lua:363 init.lua:364 init.lua:365
msgid "Spruce"
msgstr ""

#: init.lua:374
msgid "Block of Charcoal"
msgstr ""

#: init.lua:384
msgid "Hot Coals"
msgstr ""

#: scaffolding.lua:28
msgid "Scaffolding"
msgstr ""

#: scaffolding.lua:29
msgid "Scaffolding which can be placed and destroyed with ease."
msgstr ""

#. TL: wooden ladder node
#: scaffolding.lua:128
msgid "Crude Ladder"
msgstr ""

#: scaffolding.lua:129
msgid "Can be climbed."
msgstr ""
